/****************************************************************/
/*   NAME: BELLAICHE Adrien                                             */
/*   ORGN: MIT Cambridge MA                                     */
/*   FILE: Behaviour_Info.h                                      */
/*   DATE: Dec 29th 1963                                        */
/****************************************************************/

#ifndef Behaviour_INFO_HEADER
#define Behaviour_INFO_HEADER

void showSynopsis();
void showHelpAndExit();
void showExampleConfigAndExit();
void showInterfaceAndExit();
void showReleaseInfoAndExit();

#endif

